
IDI - Instrumentación de radares - Task #1898

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Pruebas en laboratorio IDI

01/02/2024 08:21 PM - John Rojas

Status: Resolved Start date: 01/29/2024

Priority: Normal Due date: 02/22/2024

Assignee: Kiara Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:11 PM - John Rojas

- Due date set to 01/31/2024

- Start date changed from 01/02/2024 to 01/29/2024

#2 - 02/12/2024 02:03 PM - Anonymous

- Due date changed from 01/31/2024 to 02/15/2024

- Status changed from New to Resolved

- % Done changed from 0 to 90

#3 - 02/22/2024 08:19 PM - Anonymous

- % Done changed from 90 to 100

#4 - 02/22/2024 08:20 PM - Anonymous

- Due date changed from 02/15/2024 to 02/22/2024
